Skip to main content

[solaris-userland~gate:1447] 17327781 Upgrade ModSecurity to version 2.7.5

  • From:
  • To:
  • Subject: [solaris-userland~gate:1447] 17327781 Upgrade ModSecurity to version 2.7.5
  • Date: Tue, 20 Aug 2013 08:31:05 +0000

Project:    solaris-userland
Repository: gate
Revision:   1447
Author:     userland
Date:       2013-08-20 08:14:34 UTC
Link:       

Log Message:
------------
17327781 Upgrade ModSecurity to version 2.7.5
17173416 problem in UTILITY/APACHE
17184164 problem in UTILITY/APACHE


Revisions:
----------
1447


Modified Paths:
---------------
components/apache2-modules/mod_security2/Makefile
components/apache2-modules/mod_security2/apache-security.p5m



[solaris-userland~gate:1447] 17327781 Upgrade ModSecurity to version 2.7.5

userland 08/20/2013
 
 
Close
loading
Please Confirm
Close